<!DOCTYPE html>
<html lang='en'>

<head>
	<meta charset='UTF-8'/>
	<title> KNOGG Support Information </title>
	<link rel='stylesheet' href='style.css'/>
</head>

<body>

	<h1> Support Information </h1>

	<p> If you are having issues with this app, please contact us at mail@ipomic.de.</p>

</body>
</html>